{
  "replace": false,
  "values": [
    "tac:46x30",
    "tac:round45",
    "tac:ae50",
    "tac:win_30-30",
    "tac:bullet_308",
    "tac:nato_556_bullet",
    "tac:9mm_round",
    "tac:10_gauge_round",
    "tac:58x42",
    "tac:762x25",
    "tac:762x54",
    "tac:762x39",
    "tac:50bmg",
    "tac:lapua338",
    "tac:bullet68",
    "tac:b_magnum",
    "tac:57x28",
    "tac:rpg7_missile",
    "lesraisinsadd:crossbow_arrow",
    "lesraisinsadd:origin_bullet",
    "lesraisinsadd:fusion_cell",
    "lesraisinsadd:m993",
    "lesraisinsadd:flintlock_bullet",
    "lesraisinsadd:nail",
    "lesraisinsadd:m202_rocket",
    "moguns:762x51",
    "moguns:556x45",
    "moguns:9x39",
    "moguns:9x19",
    "moguns:12_gauge",
    "moguns:slug",
    "moguns:45acp",
    "moguns:3006",
    "moguns:762x39",
    "moguns:musket_cartridge",
    "moguns:762x25",
    "moguns:x_mas_light"
  ]
}